Bug 540249 - authconfig uses old Bluecurve icon
authconfig uses old Bluecurve icon
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: authconfig (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 562681
  Show dependency treegraph
 
Reported: 2009-11-22 16:58 EST by Piotr Drąg
Modified: 2010-05-10 17:20 EDT (History)
1 user (show)

See Also:
Fixed In Version: authconfig-6.1.3-1.fc13
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-10 16:44:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Piotr Drąg 2009-11-22 16:58:52 EST
authconfig still uses old Bluecurve icon:

http://hg.fedorahosted.org/hg/authconfig/raw-file/e6656338029b/user_auth.png

I think our Design Team would love to create a new modern one. Do you want me to contact with them about it?
Comment 1 Tomas Mraz 2009-11-23 02:37:53 EST
If you want to contact them, please do. Attach the icon here then. Thanks.
Comment 2 Piotr Drąg 2009-11-23 15:12:24 EST
Ticket has been filed:

https://fedorahosted.org/design-team/ticket/98
Comment 3 Piotr Drąg 2010-05-10 16:44:09 EDT
Authconfig icon has been replaced upstream.

Note You need to log in before you can comment on or make changes to this bug.